# ~/.ticker.yaml
show-summary: true
show-tags: true
show-fundamentals: true
show-separator: true
show-holdings: true
interval: 5
currency: EUR
watchlist:
  - GME
  - AMRS
  - AMC
lots:
  - symbol: "GME"
    quantity: 56.0
    unit_cost: 237.00
  - symbol: "AMRS"
    quantity: 10.0
    unit_cost: 17.00
  - symbol: "AMC"
    quantity: 10.0
    unit_cost: 48.00
